<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F53552A0-6B4F-401B-AC3E-0FAF04D6B8AF}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WindowsApplication2</RootNamespace>
    <AssemblyName>WindowsApplication2</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>av.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.ReportSource, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Windows.Forms, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.ReportViewer.Common, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="MMDClassLibrary, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\MMDClassLibrary.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="A_Cr.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>A_Cr.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CD-CR.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>CD-CR.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CR1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>CR1.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="emptyErorre.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="emptyErorre.Designer.cs">
      <DependentUpon>emptyErorre.cs</DependentUpon>
    </Compile>
    <Compile Include="introduce.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="introduce.Designer.cs">
      <DependentUpon>introduce.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="DataSet2.cs">
      <DependentUpon>DataSet2.xsd</DependentUpon>
      <SubType>Component</SubType>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Compile>
    <Compile Include="DataSet2.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet2.xsd</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Compile>
    <Compile Include="dError.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="dError.Designer.cs">
      <DependentUpon>dError.cs</DependentUpon>
    </Compile>
    <Compile Include="erorr.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="erorr.Designer.cs">
      <DependentUpon>erorr.cs</DependentUpon>
    </Compile>
    <Compile Include="AmanatForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AmanatForm.Designer.cs">
      <DependentUpon>AmanatForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MemberReport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MemberReport.Designer.cs">
      <DependentUpon>MemberReport.cs</DependentUpon>
    </Compile>
    <Compile Include="ReturnCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ReturnCD.Designer.cs">
      <DependentUpon>ReturnCD.cs</DependentUpon>
    </Compile>
    <Compile Include="ListAmanat.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ListAmanat.Designer.cs">
      <DependentUpon>ListAmanat.cs</DependentUpon>
    </Compile>
    <Compile Include="DeleteCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeleteCD.Designer.cs">
      <DependentUpon>DeleteCD.cs</DependentUpon>
    </Compile>
    <Compile Include="ListCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ListCD.Designer.cs">
      <DependentUpon>ListCD.cs</DependentUpon>
    </Compile>
    <Compile Include="Jarime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Jarime.Designer.cs">
      <DependentUpon>Jarime.cs</DependentUpon>
    </Compile>
    <Compile Include="Sale.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Sale.Designer.cs">
      <DependentUpon>Sale.cs</DependentUpon>
    </Compile>
    <Compile Include="LoginForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LoginForm.Designer.cs">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SearchMembers.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SearchMembers.Designer.cs">
      <DependentUpon>SearchMembers.cs</DependentUpon>
    </Compile>
    <Compile Include="Registration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Registration.Designer.cs">
      <DependentUpon>Registration.cs</DependentUpon>
    </Compile>
    <Compile Include="EditMember.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EditMember.Designer.cs">
      <DependentUpon>EditMember.cs</DependentUpon>
    </Compile>
    <Compile Include="DeleteMember.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeleteMember.Designer.cs">
      <DependentUpon>DeleteMember.cs</DependentUpon>
    </Compile>
    <Compile Include="NewCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NewCD.Designer.cs">
      <DependentUpon>NewCD.cs</DependentUpon>
    </Compile>
    <Compile Include="SearchCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SearchCD.Designer.cs">
      <DependentUpon>SearchCD.cs</DependentUpon>
    </Compile>
    <Compile Include="EditCD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EditCD.Designer.cs">
      <DependentUpon>EditCD.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="A_Cr.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>A_Cr.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="CD-CR.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>CD-CR.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="CR1.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>CR1.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="emptyErorre.resx">
      <SubType>Designer</SubType>
      <DependentUpon>emptyErorre.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="introduce.resx">
      <SubType>Designer</SubType>
      <DependentUpon>introduce.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="dError.resx">
      <SubType>Designer</SubType>
      <DependentUpon>dError.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="erorr.resx">
      <SubType>Designer</SubType>
      <DependentUpon>erorr.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AmanatForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AmanatForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MemberReport.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MemberReport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ReturnCD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ReturnCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ListAmanat.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ListAmanat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeleteCD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DeleteCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ListCD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ListCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Jarime.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Jarime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Sale.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Sale.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LoginForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>LoginForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SearchMembers.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SearchMembers.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Registration.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Registration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EditMember.resx">
      <SubType>Designer</SubType>
      <DependentUpon>EditMember.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeleteMember.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DeleteMember.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NewCD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>NewCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SearchCD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SearchCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EditCD.resx">
      <SubType>Designer</SubType>
      <DependentUpon>EditCD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="ClassDiagram1.cd" />
    <None Include="ClassDiagram2.cd" />
    <None Include="DataSet2.xsc">
      <DependentUpon>DataSet2.xsd</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DataSet2.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet2.Designer.cs</LastGenOutput>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DataSet2.xss">
      <DependentUpon>DataSet2.xsd</DependentUpon>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Resources\16hogwi.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{967B4E0D-AD0C-4609-AB67-0FA40C0206D8}" />
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Sql.Server.Express.10.0">
      <Visible>False</Visible>
      <ProductName>SQL Server 2008 Express</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="av.ico" />
    <Content Include="cbbank.mdf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="cbbank_log.ldf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <DependentUpon>cbbank.mdf</DependentUpon>
    </Content>
    <None Include="Resources\64180343205424046234 copy.jpg" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>